.full-width-bg {
    background: linear-gradient(135deg, #1a1a1a, #000);
    color: #ffffff;
    padding: 6vw 3vw;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}

.full-width-bg h4 {
    font-size: 2.2vw;
    margin-bottom: -3.5vw;
    line-height: 1.3;
    font-weight: 600;
}

.full-width-bg h4 a {
    color: #ffffff;
    text-decoration: underline;
}

.full-width-bg h4 a:hover {
    text-decoration: underline;
}

.hosting-boxes {
    display: flex;
    justify-content: center;
    gap: 2.5vw;
    margin-bottom: 2vw;
    flex-wrap: wrap;
}

.hosting-box {
    background-color: #1a1a1a;
    color: #fff;
    border: none;
    padding: 0.5vw;
    border-radius: 10px;
    flex-basis: calc(25% - 2vw);
    text-align: center;
    box-sizing: border-box;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.hosting-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
}

.hosting-box h3 {
    font-size: 2vw;
    margin-bottom: 1.5vw;
    font-weight: 600;
    line-height: 1.3;
    color: white;
}

.hosting-box p {
    font-size: 1.5vw;
    color: #bbb;
    line-height: 1.7;
}

.hosting-box i {
    font-size: 9vw;
    color: #707eef;
    margin-bottom: 2.5vw;
    display: block;
    margin-top: 2vw;
}

@media (max-width: 768px) {
    .hosting-box {
        flex-basis: 100%;
        margin-bottom: 4vw;
        padding: 4vw;
    }

    .hosting-boxes {
        justify-content: flex-start;
        gap: 3vw;
    }

    .full-width-bg h4 {
        font-size: 7vw;
    }

    .hosting-box h3 {
        font-size: 6vw;
    }

    .hosting-box p {
        font-size: 5vw;
    }

    .hosting-box i {
        font-size: 11vw;
    }
}